<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Begränsad garanti för Indien</title></head><body id=""><div class="header">Viktig information</div><h1>Begränsad garanti för Indien</h1><div>
<p>Enligt villkoren för den här begränsade garantin garanterar Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sverige, eller dess lokala dotterbolag, att den här enheten (mobil, surfplatta eller tillbehör) är fri från fel i design, material och utfört arbete vid den tidpunkt då den ursprungligen köps av en konsument och under en period på ett (1) år (”Garantiperiod”). För produkter som lanseras från 2018 omfattas alla originaltillbehör som medföljer enheten av en garanti på sex (6) månader från inköpsdatumet.</p>
<p>Om det under garantiperioden, vid normal användning och service, uppstår fel på enheten som beror på brister i design, material eller utfört arbete, ska Sonys auktoriserade återförsäljare eller servicepartner i det land/den region där du köpte enheten efter egen bedömning antingen reparera eller byta ut enheten eller återbetala inköpskostnaden i enlighet med villkoren nedan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Vissa av dina personliga inställningar, hämtningar och annan information kan gå förlorade när enheten repareras eller byts ut. För närvarande kan gällande lag eller annan förordning eller teknisk begränsning förhindra Sony från att göra en säkerhetskopia av vissa hämtningar. Sony tar inget ansvar för eventuell förlorad information av något slag och du kommer inte att gottgöras för sådan eventuell förlust. Du ska alltid göra säkerhetskopior av all information som lagrats på enheten, t.ex. hämtningar, kalender och kontakter, innan du lämnar in enheten för reparation eller utbyte.</p></td></tr></table> </div>
</div>
               

            </body></html>